Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 05:47:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hello           09:29 AM, 03rd Feb                   Bot                   Hi again!           09:29 AM, 03rd Feb                   Sohaib                   Hello.. My name is Sohaib..May I Help you?           09:29 AM, 03rd Feb                     User                    I have one ordered before and have 12 Items           09:29 AM, 03rd Feb                     User                    I received only 9 Items 3 not received           09:30 AM, 03rd Feb                   Sohaib                   Please provide us with more details about your inquiry so we can further assist you.           09:30 AM, 03rd Feb                     User                    my order number is 6268505008           09:30 AM, 03rd Feb                     User                    Name Zaheer Abbas           09:30 AM, 03rd Feb                     User                    3 Items which is missing is Mayblline 1- Master Bronze Palette  2- Maybelline BLUSH Palatte 3 -Mascara           09:32 AM, 03rd Feb                     User                    I don't want to return my money I need these Items           09:32 AM, 03rd Feb                     User                    Can you help my regarding this issue           09:33 AM, 03rd Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           09:33 AM, 03rd Feb                   Sohaib                   The (159710764_LS_MX - - Maybelline Master Bronze Color and Highlight Kit) (159710765_LS_MX - - Maybelline New York Blush Palette) (156761299_LS_MX - - Maybelline New York Go Extreme Leather Black Mascara)in your order ID 6268505008  went out of stock, so we've partially shipped your order.           09:37 AM, 03rd Feb                     User                    Ok now item available then you send           09:38 AM, 03rd Feb                     User                    Plz I need my ordered Items           09:38 AM, 03rd Feb                     User                    now when you online see these items are available           09:39 AM, 03rd Feb                   Sohaib                   We apologise for the inconvenience caused to you.  This is clearly not the experience we want our customers to have when they shop with us.  Please consider this a rare exception. Whenever a customer places an order, it goes through the quality check process.so the item has been cancelled due quality issue ​           09:41 AM, 03rd Feb                     User                    why when I ordered and pay already now is cancelled           09:42 AM, 03rd Feb                     User                    I need my Items           09:42 AM, 03rd Feb                     User                    what is the solution           09:42 AM, 03rd Feb                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:43 AM, 03rd Feb                   Sohaib                   Is there anything else I can help you with?           09:43 AM, 03rd Feb                     User                    Sir I am asking what is the solution I need my Items           09:44 AM, 03rd Feb                     User                    Online on max app these items available now           09:44 AM, 03rd Feb                   Sohaib                   we have already intiated your refund for those item           09:44 AM, 03rd Feb                     User                    I don't need refund           09:45 AM, 03rd Feb                     User                    I need Items           09:45 AM, 03rd Feb                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  we will be back to you ASAP           09:46 AM, 03rd Feb                     User                    Ok           09:46 AM, 03rd Feb                     User                    thanks           09:46 AM, 03rd Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:46 AM, 03rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2050753